body {
  font-family: Arial, helvetica, sans-serif; 
  background-color: #fefffc; 
  color: #19295b; 
  margin: 0 10px 10px 10px; 
  padding: 0;
  font-size: 11px;
  /*text-align: center;*/
  font-weight: normal;
  line-height: 1.35em;
}

h1 {
	margin: 19px 0 9px;
	font-size:16px;
 	font-weight: bold;
	color: #19295b;
}
h2 {
	margin: 4px 0;
	font-size:14px;
	font-weight: bold;
}

h3 {
  font-size: 12px;
  font-weight: bold;
  margin: 10px 0 5px 0;
}

p {
	margin: 0.5em 0px;
}

form { margin: 0px ;}

table {
}
td, th {
	text-align: left;
	vertical-align: top;
	font-size:11px;
}

#service_details div.sample {
	width:300px;
	float:left;
	font-size:12px;
	line-height:1.5em;
}
#service_details div.sample p {
	margin: 1em 0;
}

img {
	border: none;
	margin: 0;
	vertical-align:middle;
}

div.infooverlay {
	background-color:#eaecf9;
	border:1px solid #19295b;
}

div#aid {
	line-height: 1.35em;
}

textarea {
	background-color: #eaecf9;
	border: 1px solid #e1e3f3;
	font-size: 11px;
}

a, a:visited {
  font-size: 11px;
  font-weight: normal;
  text-decoration: underline;
  color: #19295b;
}
a:hover { 
  text-decoration: none;
}

#info a, #info a:visited {
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #19295b;
}

#info a:hover {
	color: #bcc8e9;
	text-decoration: none;
}

a.aid, a.aid:visited {
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #19295b;
}

a.aid:hover {
  color: #eed962;
}

div#wrapper{
  width: 950px;
  margin-left:  auto;
  margin-right:  auto;
  padding: 0px;
  text-align: left;
}

div#head {
  width: 950px;
  height: 93px;
  position:relative;
}

div#content {
	float:left;
	min-width:760px;
	width: auto !important;
	width: 760px;
	min-height:380px;
	height: auto !important;
	height:380px;
}

ul.menu {
  list-style: none; 
  margin: 0;
  padding: 0;
  /*height: 191px;*/
}

div#service_menu {
	clear:left;
	/*width: 380px;*/
	height: 50px;
	background-color: #8da3d2;
}

#service_menu a,#service_menu a.link {
	display: block;
	float:left;
	height:50px;
	margin: 0;
	padding: 0 10px;
	text-decoration:none;
}

#service_menu a.active {
	background-color: #bcc8e9;
}

#service_menu a:hover {
	background-color: #bcc8e9;
}

#menu li {
  height: 19px;
  background-image: url(/images/teiler_blau.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  margin: 0;
  padding: 0;
}

a.accommodations {
	width: 8px;
	height: 8px;
	background-color: #ffd500;
	font-size:2px;
}

a.accommodations:hover {
	background-color: #eaecf9;
}

a.assisted_accomodations_2 {
  width: 10px;
	height: 10px;
	background-color: #e3eef3;
	font-size:2px;
	background-image: url(../images/assisted1.png);
}
a.assisted_accomodations_1 {
  width: 10px;
	height: 10px;
	background-color: #006a8c;
	font-size:2px;
	background-image: url(../images/assisted2.png);
}
a.assisted_accomodations_3 {
  width: 10px;
	height: 10px;
	background-color: #006a8c10;
	font-size:2px;
	background-image: url(../images/assisted3.png);
}

#accommodations_select a {
	text-decoration: none;
}

#bids a, bids a.link {
	display: block;
	float:left;
	height:43px;
	margin: 0;
	padding: 10px 13px;
	text-decoration:none;
	color: #ffffff;
}

#game input {
  width: 170px;
}

#game div.fieldWithErrors {
  background-color:#f99100;
  display:table;
  padding:1px;
}

#game td {
  vertical-align: middle;
}


#bids a.active {
	color: #feed01;
}

#bids a:hover {
	color: #feed01;
}

div#agency {
	background-color: #ffdd00;
	padding: 5px;
	border: 3px solid #ffdd00;
}

div#menu {
  float: left;
  width: 190px;
}

#menu div.logo {
  width: 190px;	
  height: 190px;
  background-image: url(/images/teiler_blau.gif);
  background-repeat: repeat-x;
  background-position: bottom;
}

#menu a, #menu a:visited {
  padding-top: 2px;
  font-weight: bold;
  text-decoration: none;
  color: #999;
  margin-left: 13px;
  display: block;
  height: 15px;
}
#menu a:hover { 
  color: #19295b;
}

#menu a.visited {
  color: #19295b;
}

table#search_results {
  width: 380px;
  font-size: 11px;
  margin-left:0;
}

#search_results th {
  vertical-align: middle;
  height: 29px;
}

#search_results td {
  height: 19px;
  color: #19295b;
  line-height:19px;
}

#search_results a, #search_results a:visited {
  font-size: 11px;
  font-weight: normal;
  text-decoration: underline;
}
#search_results a:hover { 
  color: #19295b;
  text-decoration: none;
}

div#service {
	float:left;
	width:760px;
	min-height:570px;
	height: auto !important;
	height:570px;
}

div#service_head {
	float:left;
	width:760px;
	height:190px;
	background-color: #8da3d2;
}

#service_head ul {
	margin:10px;
	list-style-image: url(/images/ws_pfeil_weiss-gelb.gif);
	font-weight:bold;
}

#service_head li {
	margin: 5px;
	cursor: pointer;
	cursor:hand;
}

#service_head ul a {
	font-weight:bold;
}

div#aid_head {
	float:left;
	width:760px;
	height:190px;
	background-color: #eed962;
	background-image:url(/images/key_wohnzuschuss.jpg);
	background-position: 100% 0;
	background-repeat: no-repeat;
}

div#service_details {
	float:left;
	width:760px;
	min-height:190px;
	height: auto !important;
	height:190px;
	background-color: #bcc8e9;
}

div#aid_details {
	float:left;
	width:760px;
	min-height:380px;
	height: auto !important;
	height:380px;
	background-color: #fbf5d3;
}

#aid_details #aid_left p, #aid_details #aid_right p {
	margin: 5px 0;
}

div#aid_left {
	float:left;
	width:380px;
	min-height:380px;
	height: auto !important;
	height:380px;
}

div#aid_right {
	float:left;
	width:380px;
	min-height:380px;
	height: auto !important;
	height:380px;
	background-color: #fdfae9;
}

div#project {
	float:left;
	width:760px;
	min-height:570px;
	height: auto !important;
	height:570px;
}

div#project_head {
	width: 760px;
	height: 190px;
	background-color: #f9f0bf;
}

div#project_image {
	float: left;
	width: 380px;
	height: 190px;
}

div#project_links {
	float: left;
	background-color: #f7eba6;
	width: 190px;
	height: 190px;
}

div#project_details {
	width: 760px;
    min-height: 380px;
    height: auto !important;
    height: 380px;
	float:left;
	background-color: #ffffed;
}

div#project_info {
	width: 570px;
    min-height: 380px;
    height: auto !important;
    height: 380px;
    float: left;
    background-color: #f9f0bf;
}

div#project_container {
	width: 570px;
    min-height: 380px;
    height: auto !important;
    height: 410px;
	overflow-x:hidden;
}

div#object_container {
  background-color:#F3E48E;
  margin: 0 0 19px 0;
  padding:19px 0;
  float:left;
  width: 100%;
}

p.allocation_info {
  margin: 0 19px 9px;
  font-size: 13px;
  text-align: center;
}

a.allocation {
  font-size: 13px;
  text-decoration: underline !important;
}

div#project_borough {
	width:190px;
	background-color: #ffffed;
	float:left;
	font-size: 11px;
    height: 380px;
}

#project_borough a {
  font-weight: bold;
}

#project_info table {
	width: 100%;
	line-height:19px;
}

#project_info th {
	font-size: 11px;
	color: #19295b;
	font-weight: bold;
	padding-left: 18px;
	vertical-align: top;
	text-align: left;
}

#project_info td {
	font-size: 11px;
	color: #19295b;
	font-weight: normal;
	padding-left: 20px;
	height: 19px;
}

#project_info td.noel {
  text-align:right;
  padding: 0 10px 0 0;
}

#project_info td.object {
  padding: 0;
}


#project_info th.project_head {
	font-size: 16px;
	color: #19295b;
	font-weight: normal;
	padding-left: 20px;
	vertical-align: middle;
}

#project_info th.street {
	font-size: 15px;
	font-weight: bold;
}

tr.border {
	background-image: url(/images/teiler_blau.gif);
	background-repeat: repeat-x;
	background-position: top;
}

tr.border_white {
	background-image: url(/images/teiler_weiss.gif);
	background-repeat: repeat-x;
	background-position: top;
}

tr.border_blue {
	background-image: url(/images/ws_suche_teiler.gif); 
	background-position: top; 
	background-repeat: repeat-x;
}
tr.solid_border {
	background-image: url(/images/teiler_blau_solid.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

tr.highlight {
	background-color: #F3E48E;
}

#accommodations_select tr.solid_border:hover {
	background-color: #fbf5d4;
	cursor: pointer;
	cursor:hand;
}

div#project_builder {
	font-size: 18px;
	color: #19295b;
	float: left;
	width: 190px;
	height: 190px;
	display: table-cell;
    vertical-align: middle;
	line-height: 25px;
}

#project_links a:link, #project_links a:visited {
  display: block;
  height: 48px;
  line-height: 48px;
  padding-left: 16px;
  padding-right: 16px;
  width: 158px;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #19295b;
  background-image: url(/images/ws_pfeil_gelb-mittelblau.gif);
  background-repeat: no-repeat;
  background-position: 90% 50%;
}
#project_links a.back:link, #project_links a.back:visited {
  display: block;
  height: 48px;
  line-height: 48px;
  padding-left: 16px;
  padding-right: 16px;
  width: 158px;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #19295b;
  padding-left:38px;
  background-image: url(/images/ws_pfeil_gelb-mittelblau_back.gif);
  background-repeat: no-repeat;
  background-position: 9% 50%;

}
#project_links a:hover, #project_links a.back:hover {
  color: #666;
}

.note_object {
	background-color: #e3c51f;
}

.calc_advancement {
	background-color: #eed962;
}

.image_gallery {
	background-color: #f3e48e;
}

.plan_gallery {
	background-color: #f7eba6;
}

.inactive {
	color: #000;
}

#project_links a.inactive, #project_links a.inactive:hover {
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  width: auto;
  padding: 16px;
  color: #000;
}

div.h380 {
	min-height: 380px; 
	height: auto !important;
	height: 380px;
	text-align:left;
}

div.h570 {
	min-height: 570px; 
	height: auto !important;
	height: 570px;
	text-align:left;
}

div.h600 {
	min-height: 600px; 
	height: auto !important;
	height: 600px;
	text-align:left;
}

div.w380 {
	min-width: 380px; 
	width: auto !important; 
	width: 380px;
	text-align:left;
	float:left;
}

div.w190 {
	min-width: 190px; 
	width: auto !important; 
	width: 190px;
	text-align:left;
}

input.btn {
	background-color: #eaecf9;
	border: 1px solid #e1e3f3;
	font-size: 11px;
}

#search_form table, table.styled {
	width: 100%;
	font-size: 11px;
	color: #000;
}

#search_form th, table.styled th {
	color: #19295b;
	font-weight: bold;
	padding-left: 15px;
	height: 19px;
}

#search_form input.checkbox {
	width: 13x;
	height: 13px;
	margin: 0px;
	margin-right: 1px;
	padding: 0px;
}

#search_form input {
	font-size: 11px;
}

#search_form select {
	font-size: 11px;
}

#search_form td, table.styled td {
	padding-left: 15px;
	height: 19px;
		vertical-align: middle;
}

.white_italic {
/*	color: #fff;*/
	color: black;
	font-style: italic;
}

div#account_login {
	padding: 10px;
	font-size: 11px;
}

table.styled input {
	background-color: #eaecf9;
	border: 1px solid #e1e3f3;
	font-size: 10px;
	height:13px;
	width:200px;
}

table.bids {
	width: 100%;
	font-size: 11px;
	color: #000;
}

table.bids th {
	color: #19295b;
	font-weight: bold;
	padding-left: 20px;
	height: 19px;
}

table.bids td {
	color: #19295b;
	font-weight: normal;
	padding-left: 20px;
	height: 19px;
}

table.bids input {
	background-color: #eaecf9;
	border: 1px solid #e1e3f3;
	font-size: 10px;
	height:13px;
}

table.bids select {
	background-color: #eaecf9;
	border: 1px solid #e1e3f3;
	font-size: 10px;
	height:13px;
}

div.cohabitor_errors  {
	padding: 5px;
	color: red;
}

#service p {
	margin:2px 0;
}

#service ul {
	padding-left: 20px;
}

#account_login input.field {
	width: 70px;
	height: 11px;
	margin-left: 5px;
	margin-right: 3px;
	background-color: #fff;
	border: 1px solid #e1e3f3;
	font-size: 9px;	
}

td.error, tr.error {
	color: red;
}

#account_login td.notice {
	color: #eaecf9;
}

div#project_buttons {
	padding: 20px;
	float:left;
}

.group_vcard_btn { cursor:pointer; cursor:hand; }

div#group_vcard {
	width:720px;
	float:left;
	background-color:#f9f0bf;
	margin: 5px 0;
}

div#group_vcard div {
	float:left;
	padding:10px;
}

#area_map {
  font-size:14px;
}

.fsa1 {
  font-size: 11px !important;
  margin: 0 1px;
}

.fsa2 {
  font-size: 13px !important;
  margin: 0 1px;
}

.fsa3 {
  font-size: 15px !important;
  margin: 0 1px;
}

span.fsa1, span.fsa2, span.fsa3 {
  text-decoration:underline;
}

#overDiv {
  font-size: 11px;
}

#leftbox {
  position:relative;
}

.start {
  font-size: 12px;
}

ul.std12 li a, div.std12, p.std12, td.std12, th.std12, .std12 a {
  font-size: 12px;
  line-height: 1.35em;
}

p.std14 {
  font-size: 14px;
  line-height: 1.35em;
}

td.std15, th.std15 {
  font-size: 15px;
  line-height: 1.35em;
}

span.std16 {
  font-size: 16px;
  line-height: 1.35em;
}

span.std17, p.std17 {
  font-size: 17px;
  line-height: 1.35em;
}

.map_box {
  width:380px;
  height:399px;
  background-color:#8da3d2;
}

div.start {
  width: 380px;
  height: 380px;
}

.h570 {
	min-height: 570px; 
	height: auto !important;
	height: 570px;
	text-align:left;
}

#rightbox {
  width: 380px;
}